Bug 226524 - libreadline-java: libJavaEditline not built with $RPM_OPT_FLAGS
libreadline-java: libJavaEditline not built with $RPM_OPT_FLAGS
Product: Fedora
Classification: Fedora
Component: libreadline-java (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Igor Foox
Fedora Extras Quality Assurance
: Patch
Depends On:
  Show dependency treegraph
Reported: 2007-01-31 16:14 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.8.0-17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-26 18:57:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Honor $RPM_OPT_FLAGS (493 bytes, patch)
2007-01-31 16:14 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-01-31 16:14:59 EST
libJavaEditline is not built with $RPM_OPT_FLAGS.  More info:

Fix attached.
Comment 1 Ville Skyttä 2007-01-31 16:14:59 EST
Created attachment 147051 [details]
Comment 2 Ville Skyttä 2007-03-26 18:21:07 EDT
Cc'ing Thomas who seems to be working on libreadline-java nowadays - it looks
like this is still an issue with the latest devel package in CVS.
Comment 3 Thomas Fitzsimmons 2007-03-26 18:57:41 EDT
I made this change instead:

-make T_LIBS=JavaEditline

Since you're an Extras contributor please feel free to commit such changes
directly if you'd like.

Note You need to log in before you can comment on or make changes to this bug.